TABLE.pageLayoutTwoColumns, TABLE.pageLayoutTwoColumns TABLE.pageLayoutBodyTable, TABLE.pageLayoutTwo2-1Columns, TABLE.pageLayoutTwo2-1Columns TABLE.pageLayoutBodyTable, TABLE.pageLayoutTwo1-2Columns, TABLE.pageLayoutTwo1-2Columns TABLE.pageLayoutBodyTable, TABLE.pageLayoutTopAndBottomRowsPlusTwoColumns, TABLE.pageLayoutTopAndBottomRowsPlusTwoColumns TABLE.pageLayoutBodyTable, TABLE.pageLayoutThreeColumns, TABLE.pageLayoutThreeColumns TABLE.pageLayoutBodyTable, TABLE.pageLayoutThreeColumnsAndTopRow, TABLE.pageLayoutThreeColumnsAndTopRow TABLE.pageLayoutBodyTable, TABLE.pageLayoutTopAndBottomRowsPlusThreeColumns, TABLE.pageLayoutTopAndBottomRowsPlusThreeColumns TABLE.pageLayoutBodyTable, TABLE.pageLayoutTwoRowsTwoColumns, TABLE.pageLayoutTwoRowsTwoColumns TABLE.pageLayoutBodyTable, TABLE.pageLayoutThreeRowsThreeColumns, TABLE.pageLayoutThreeRowsThreeColumns TABLE.pageLayoutBodyTable {
table-layout: fixed !important;
}


/* Social media login buttons text color */
/* Added by WA support - 16 Dec 2014 */ 
a.wa-authenticateLoginLink, a.wa-authenticateLoginLink:hover, a.wa-authenticateLoginLink:active, a.wa-authenticateLoginLink.activeState, a.wa-authenticateLoginLink:visited { 
color: white !important;}

div.blobdex {
    float:left; padding:10px;margin:10px;background-color:#E4E4FF;border-radius:10px;width:40%;
    border-style:solid; border-width:1px; border-color:#2F7694}